Bug 430737 - Conga should install the 'cmirror' package when clustered storage is requested
Conga should install the 'cmirror' package when clustered storage is requested
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.2
All Linux
high Severity high
: rc
: ---
Assigned To: Ryan McCabe
:
Depends On: 430797
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-29 12:30 EST by Ryan McCabe
Modified: 2009-04-16 18:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:55:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan McCabe 2008-01-29 12:30:58 EST
Cluster mirror for RHEL5 is to be introduced in RHEL5.2. When users request
installation of clustered storage packages on machines running RHEL5.2 and
later, conga should install cmirror in addition to lvm2-cluster, and gfs.
Comment 9 Brian Brock 2008-12-16 18:26:43 EST
verified with yum
Comment 11 errata-xmlrpc 2009-01-20 16:55:48 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0196.html

Note You need to log in before you can comment on or make changes to this bug.